@font-face {
  font-family: "Bold";
  src: url("../fonts/ApfelGrotezk-Fett.otf");
}

@font-face {
  font-family: "Regular";
  src: url("../fonts/ApfelGrotezk-Regular.otf");
}

body,
html {
  margin: 0;
  font-family: "Regular", sans-serif !important;
  font-size: 16px !important;
  font-weight: 400;
  line-height: 1.5;
  /*color: #74788d;*/
  text-align: left;
  background-color: #f8f9fa !important;
}

.height-auto {
  height: auto !important;
}

a {
  text-decoration: none !important;
}

.w-100 {
  width: 100%;
}

.bg-transparent {
  background-color: transparent !important;
  border-width: 0px !important;
  border: 0px solid transparent;
}

.bg-white {
  background-color: #fff;
}

.liner-h {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #ccc;
  line-height: 0.1em;
  margin: 10px 0 20px;
}

.liner-h span {
  background: #fff;
  padding: 0 10px;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100px;
  margin: 10px;
}

.liner-v {
  position: absolute;
  left: 9%;
  top: 0;
  bottom: 0;
  width: 1px;
  background: #ccc;
  z-index: 1;
}

.wordwrapper {
  text-align: center;
  height: 12px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -12px;
  z-index: 2;
}

.word {
  color: #ccc;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #fff;
}

.el-timeline-item__timestamp.is-bottom {
  margin-top: 0px !important;
}

.el-timeline-item__content {
  color: inherit !important;
}

.text-black {
  color: #000 !important;
}

.text-black-7 {
  color: #777 !important;
}

.text-black-9 {
  color: #999 !important;
}

.clear {
  clear: both !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f7f7f7 !important;
  --bs-table-accent-bg: #f7f7f7 !important;
}

.form-group label {
  border-color: transparent !important;
}

.el-form-item__label {
  font-size: 16px !important;
  padding: 0px 0px 10px !important;
  line-height: 0px !important;
  color: #000 !important;
}

.el-input__inner {
  /*
  height: 56px !important;
  */
  font-size: 16px !important;
  border-radius: 5px !important;
  margin-bottom: 10px !important;
}

button.lg {
  padding: 20px !important;
  border-radius: 5px !important;
  font-size: 16px !important;
}

.smaller-title {
  color: #666;
  font-size: 12px !important;
}

.side-bar li.nav-item a.nav-link {
  color: #000 !important;
}

.side-bar li.nav-item a.nav-link .bx,
.shortcut-menu .bx {
  color: #000 !important;
  background-color: #f8f9fa;
  border-radius: 50%;
  padding: 10px;
  font-size: 16px !important;
}

.gray-border-bottom {
  border-bottom: 1px solid #f7f7f7;
}

.cursor-pointer {
  cursor: pointer;
}

.min-vh-90 {
  min-height: 90vh !important;
}

.el-form-item {
  position: relative;
}

.el-form--label-top .el-form-item__label {
  position: absolute;
  left: 15px;
  background-color: #fff !important;
  z-index: 100;
  padding: 0px !important;
  padding-left: 4px !important;
  padding-right: 4px !important;
  padding-top: 0px !important;
  margin: 0px !important;
  font-size: 15px !important;
  line-height: 1px !important;
}

.el-form-item__content {
  line-height: 40px;
  position: relative;
  font-size: 14px;
}

.bg-white {
  background-color: #fff !important;
}

.bg-white-radius {
  background-color: #fff !important;
  padding: 25px !important;
  border-radius: 5px;
}

.bg-light-purple-1 {
  background-color: #dad7fe !important;
  color: #4339f2 !important;
  fill: #4339f2 !important;
}

.bg-light-purple-black-1 {
  background-color: #dad7fe !important;
  color: #000000 !important;
}

.bg-light-orange-black-1 {
  background-color: #fff5cc !important;
  color: #000000 !important;
}

.bg-light-orange-1 {
  background-color: #fff5cc !important;
  color: #ffb200 !important;
  fill: #ffb200 !important;
}

.bg-red-1 {
  background-color: #ffe5d3 !important;
  color: rgba(255, 58, 41, 0.85) !important;
  fill: rgba(255, 58, 41, 0.85) !important;
}

.bg-light-red-black-1 {
  background-color: #ffe5d3 !important;
  color: #000000 !important;
}

.bg-light-blue-1 {
  background-color: #ccf8fe !important;
  color: #02a0fc !important;
  fill: #02a0fc !important;
}

.bg-light-green-1 {
  background-color: #e2fbd7 !important;
  color: rgba(52, 181, 58, 0.85) !important;
  fill: rgba(52, 181, 58, 0.85) !important;
}

.selected-cta-view {
  border: 1.5px solid blueviolet;
  padding: 10px;
  border-radius: 10px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background: transparent !important;
  color: #8a00c2 !important;
}

.cta-img {
  color: #000 !important;
  background-color: #f8f9fa;
  border-radius: 50%;
  padding: 10px;
}

.el-button+.el-button,
.el-checkbox.is-bordered+.el-checkbox.is-bordered {
  margin-left: 0px !important;
}

.mobile-nav {
  background: #fff;
  position: fixed;
  bottom: 0;
  height: 65px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  z-index: 1000 !important;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.mobile-nav .bx {
  font-size: 30px !important;
  color: #000;
}

.mobile-nav .active .bx {
  background-color: #8a00c2;
  border-radius: 50%;
  padding: 10px;
  font-size: 16px !important;
  color: #fff;
}

@media screen and (min-width: 600px) {
  .mobile-nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .hide-for-mobile {
    display: none !important;
  }

  nav .bg-light,
  .header {
    background-color: #f5f3fa !important;
  }

  .steps-h {
    height: auto !important;
  }

  .steps-h .position-absolute {
    position: relative !important;
  }

  .steps-h .position-absolute .el-button {
    margin-top: 30px;
    width: 100%;
  }

  .el-dialog {
    width: 95% !important;
  }

  .text-xs-center {
    text-align: center;
  }

  main {
    margin-bottom: 90px !important;
  }

  .el-tabs.el-tabs--top {
    text-align: center;
  }

  .el-tab-pane {
    text-align: center !important;
  }

  .el-tabs__nav {
    float: none !important;
  }

  .mt-xs-4 {
    margin-top: 20px;
  }

  .mb-xs-4 {
    margin-bottom: 20px;
  }
}

.table.is-narrow td,
.table.is-narrow th {
  padding: 20px !important;
}


.card {
  box-shadow: none !important;
}


.table.is-bordered td,
.table.is-bordered th {
  border-width: 0px !important;
}

.table.is-bordered th {
  border-bottom: 1px solid #999 !important;
}

.h-title {
  font-size: 1.25rem;
  line-height: 2rem;
  font-weight: 500;
  letter-spacing: 0.0125em;
  margin-bottom: 0;
}

.el-collapse-item__header {
  height: auto !important;
  line-height: inherit !important;
  padding-top: 10px;
  padding-bottom: 10px;
}

.privacy-notice-message-body {
  border-color: #ffe08a;
  color: #946c00;
  background-color: #fffaeb;

}

.new-action-container {
  /*background-color: "#b1c3ff";
  background-image: url("https://cdn.prod.website-files.com/65f2fda9f9d0b7c1c1bc2e3a/65f47e877012bb12263151e8_Group%20427319670.svg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 40%;
  border-radius: 20px;
  */
}

.secondary-title {
  font-size: 20px !important;
}